
/* ELEMENTOR */

.elementor-button {
    --button-color-info: var(--e-global-color-sk_color_6, blue);
    --button-color-success: var(--e-global-color-sk_color_9, black);
    --button-color-warning:  red;
    
    /*--button-color-danger: var(--e-global-color-sk_color_10, gray);*/
     
    --button-color-danger: 117, 117, 117;
    ---button-color-danger: 123, 31, 162;
    
}

/* button */
.elementor-button {
    /* font-size: 1em; 
	background-color: var(--e-global-color-accent);
	*/
}

.elementor-button:hover {
  filter: brightness(93%);
}
.elementor-button:hover .elementor-button-text {
  filter: brightness(100%);
}

/* Для всех мелких прозрачный фон*/
.elementor-element.elementor-button-info .elementor-size-xs{
    border-color: transparent;
}
/* Информация*/
.elementor-element.elementor-button-info .elementor-button {
    background-color: var(--button-color-info) !important;; /* link color */
}
.elementor-element.elementor-button-info .elementor-size-xs  {
    color: var(--button-color-info) !important; /* link color */
}
/* Успех*/
.elementor-element.elementor-button-success .elementor-button{
	background-color: var(--button-color-success) !important;; /* title color */
	
}
.elementor-element.elementor-button-success .elementor-size-xs {
    color: var(--button-color-success) !important; /* title color */
}

/* Предупреждение */
.elementor-element.elementor-button-warning .elementor-button{
	background-color: var(--button-color-warning) !important;; /* red color */
 
}
.elementor-element.elementor-button-warning .elementor-size-xs {
    color: var(--button-color-warning) !important; /* red color */
}

/* Опасность*/
.elementor-element.elementor-button-danger .elementor-button {
	color: rgba(var(--button-color-danger)) !important;
    background: transparent;
    border: 1px solid;
    border-color: rgba(var(--button-color-danger), 0.15);
    box-shadow: 0 0 0 0;
     
}
.elementor-element.elementor-button-danger .elementor-button:hover {
    background:  rgba(var(--button-color-danger), 0.03);
}
.elementor-element.elementor-button-danger .elementor-size-xs .elementor-button-text {
    color: var(--button-color-danger) ; /* ??? color */
}

/* Отступы иконок */
.elementor-button .elementor-align-icon-right {
    margin-left: 0.75em;
}



.elementor-repeater-item-shadow_2 {
	/* border-radius: 15px; */
	/* border: 1px solid #dce1e6; */
}
